{
	"criteria": {
		"trigger": {
			"trigger": "minecraft:tick"
		}
	},
	"display": {
		"announce_to_chat": false,
		"description": {
			"fallback": "Common sense recipe additions",
			"translate": "pack.recipes_plus.description"
		},
		"icon": {
			"id": "minecraft:crafting_table"
		},
		"show_toast": false,
		"title": {
			"fallback": "Recipes Plus",
			"translate": "pack.recipes_plus"
		}
	},
	"parent": "global:genmode"
}